

@media screen and (max-width: 480px) {
h1{font-size: 40px;}
h5{font-size: 16px;line-height:30px;}
div.latest_post_image.clearfix img{display:none;}
div.latest_post_text{display:inline !important;}
.mobile_show{display:inline-block !important;}
.mobile_hide{display:none !important;}
.right{display:none !important;}
}

div.latest_post_image.clearfix.img{display:none;}

.q_accordion_holder.accordion .ui-accordion-header, .q_accordion_holder.accordion.with_icon .ui-accordion-header{
text-transform:none !important;
}

div.wrapper_inner{
padding-bottom:5% !important;
}

div.content.content_top_margin_none{
margin-top:4% !important;
-webkit-box-shadow: 0px 5px 16px 1px rgba(0,0,0,0.42);
-moz-box-shadow: 0px 5px 16px 1px rgba(0,0,0,0.42);
box-shadow: 0px 5px 16px 1px rgba(0,0,0,0.42);
}
div.right{
padding-right:2%;
}
div.left{
padding-left:2%;
}
div.header_top.clearfix{
padding-top:8px;
}
header{
-webkit-box-shadow: 0px 3px 16px 1px rgba(0,0,0,0.42);
-moz-box-shadow: 0px 3px 16px 1px rgba(0,0,0,0.42);
box-shadow: 0px 3px 16px 1px rgba(0,0,0,0.42);
}
header.sticky{
-webkit-box-shadow: 0px 5px 16px 1px rgba(0,0,0,0);
-moz-box-shadow: 0px 5px 16px 1px rgba(0,0,0,0);
box-shadow: 0px 5px 16px 1px rgba(0,0,0,0);
}
div.wrapper{
background-image: url("http://www.scriptworks.com.au/wordpress/wp-content/uploads/2015/06/crosshatch_x32.jpg");
}
.vc_text_separator.full {
  padding-bottom: 20px;
  border-top: 2px solid #00967d;
  margin-top: 20px;
  border-bottom: 0;
}
.vc_text_separator.full div{
  font-family: 'Josefin Slab', sans-serif !important;
  font-size: 24px !important;
  font-weight: 600 !important;
  letter-spacing: 1px !important;
  line-height:1.3854em !important;
}
.expert{
  font-family: 'Josefin Slab'
}
.latest_post{
  padding-top: 15px;
  padding-right: 15px;
  padding-bottom: 15px;
  padding-left: 15px;
  background-color: #efefef;
}

.sw{
font-family: "Courier New", Courier, monospance !important;
}

.time{
display:none !important;
}

.date{
display:none !important;
}